eGSEA | R Documentation

## Definition for S3 class `eGSEA`

### Description

`eGSEA` mush have following components: df_summary, leading, full, cross.

### Usage

    eGSEA(df_summary, leading, full, cross)

    ## S3 method for class 'eGSEA'
    print(x, ...)

### Arguments

`df_summary` | a data frame
`leading` | a list
`full` | a list
`cross` | a matrix
`x` | an object of class `eGSEA`
`...` | other parameters

### Value

an object of S3 class `eGSEA`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    eGSEA(df_summary, leading, full, cross)

    ## End(Not run)